.header {
    position: relative;
}

.banner {
    padding: 100px 0 100px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50%, 66%;
    color: $white;

    @include media('>=tablet') {
        background-position: 50%, 50%;
        padding: 198px 0 122px;
    }

    &__heading {
        margin: 0 0 54px;
        padding: 0 0 52px;
        text-transform: uppercase;
        text-align: center;
        line-height: 50px;

        @include media('>=tablet') {
            line-height: 60px;
        }

        @include media('>=laptop') {
            line-height: 72px;
        }
    }

    &__description {
        max-width: 831px;
        margin: 0 auto 54px;
        text-align: center;
        font-size: 22px;
        line-height: 30px;

        @include media('>=tablet') {
            font-size: 24px;
            line-height: 36px;
            letter-spacing: 1.2px;
        }
    }

    &__row {
        max-width: 872px;
        margin: 0 auto;
    }
}

.banner-header {
    background-image: linear-gradient(rgba(48, 50, 99, 0.67), rgba(48, 50, 99, 0.67)), url('../images/heading-bg.jpg');
}

.statistic-list {
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    text-align: center;

    @include media('>=876px') {
        justify-content: space-between;
    }

		&__item {
            min-width: 252px;
            min-height: 174px;
            margin: 15px;
            list-style-type: none;

		}

        &__description {
            width: 100%;
            margin: 50px 0 0;

        }

        &__number {
            font-size: 35px;
            margin: 0 0 22px;
        }
        
        &__text {
            font-size: 18px;
            text-transform: uppercase;
            width: 100%;
        }
}

.services-rendered {
    background-image: url('../../images/icon-star.png');
    background-size: cover;
    background-repeat: no-repeat;
}

.projects {
    background-image: url('../../images/icon-list.png');
    background-size: cover;
    background-repeat: no-repeat;
}

.clients {
    background-image: url('../../images/icon-stone.png');
    background-size: cover;
    background-repeat: no-repeat;
}

.menu {
    min-height: 65px;
    border-bottom: 2px solid rgba($color: #000000, $alpha: 0.32);
}

.nav {
    display: none;
    position: absolute;

    @include media('>=tablet') {
        display: block;
        position: static;
    }
}

.nav.visibl {
    display: block;
    position: absolute;
    top: 65px;
    right: 0;
    left: 0;
    background-color: #fff;
    z-index: 1;
}

.menu-list {
    margin: 0;
    padding: 0;
    text-align: center;
    list-style: none;

    @include media('>=tablet') {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    @include media('>=laptop') {
        justify-content: flex-end;
    }

    li {
        text-align: center;
    }

    li:not(:last-child) {
        @include media('>=tablet') {
            margin: 0 40px 0 0;
        }
    }

    a {
        padding: 20px 0;
        display: block;
        font-size: 25px;
        line-height: 25px;
        text-decoration: none;

        @include media('>=tablet') {
            padding: 40px 0;
        }

        @include media('>=900px') {
            font-size: 30px;
            line-height: 30px;
        }

        &:hover{
            color: $orange;
        } 
    }
}